package org.project.item.armors;

public class AssasinArmor extends Armor{
    private static final int DURABILITY = 75;
    private static final int DEFENSE = 20;
    private static final int SINGLE_DEFENSE_COST = 25;

    public AssasinArmor(){
        super(DEFENSE,DURABILITY,SINGLE_DEFENSE_COST);
    }
}
